Tickets
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Get ticket details
Use this method to get detailed information about a specific ticket submitted to a help desk system.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
ticketId*string
The ticket identifier.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/tickets/1" \ -H "accept-language: ja"{ "id": 1, "number": "222333", "status": { "id": 1, "name": "Opened" }, "subject": "Bug", "lastReply": { "id": 1, "text": "Lorem ipsum", "attachments": [ { "id": 1, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00", "directFrontendUrl": "http://example.com/main-room/", "originalName": "Test.png", "feature": { "id": 1, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00", "filename": "filename.png", "mime": "png", "size": "2kb" } } ], "ticketId": 1, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00", "isSentByUser": true }, "createTime": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}